Page 2 of 9 FirstFirst 1234 ... LastLast
Results 21 to 40 of 169

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 3G Fuzzyband Downgrader. Downgrade any baseband with a simple click of a button!

  1. #21
    What makes you think that?
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

  2. #22
    Quote Originally Posted by confucious View Post
    What makes you think that?
    idk, i was thinking that you could downgrade the baseband from the 3.0 firmware to the baseband where yellowsn0w lives.

  3. #23
    looks good, but i never had a need for it. :-(

  4. #24
    My iPhone is a Part of Me
    Join Date
    Nov 2007
    Location
    Los Angeles
    Posts
    813
    Thanks
    417
    Thanked 108 Times in 80 Posts

    Quote Originally Posted by badass1469 View Post
    sweet, but what if apple decides to fix this, now that they have quickpwn they know what to put to make it un-jailbreakable; maybe the devs should have waited until the real 3.0 was released, to release their quickpwn and baseband down-grader.
    the jailbreak takes place in the hardware.
    not the software.
    they would have to completely redesign the iphone to stop the jailbreak.

  5. #25
    And where do we get this lovely tool?

  6. #26
    Retired Moderator StealthBravo's Avatar
    Join Date
    Jan 2008
    Location
    TX  Follow me @StealthBravo
    Posts
    32,477
    Thanks
    44
    Thanked 5,328 Times in 3,113 Posts

    Bigboss repo on your phone. If you try to run 3.0 with bb2.28, you won't get a signal because 3.0 can't use the older baseband

  7. #27
    What's Jailbreak? rexton270's Avatar
    Join Date
    Apr 2009
    Location
    3rd rock from the sun
    Posts
    10
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Well that's a good news, but not 4 me. :-(
    My iPhone running Bootloader 6.02

  8. #28
    How can I tell what bootloader I have on mine?

  9. #29
    Quote Originally Posted by eyepoper View Post
    We are happy to see the downgrader but still sad beacause there are a lot of Bootloaders version 5.09 like me ... still waiting for the solution... If only there was a downgrader for 5.09 boorloader.

    We pray and pray...hahhhihi
    ^^What you said^^ =)

  10. #30
    Quote Originally Posted by Allcoast View Post
    How can I tell what bootloader I have on mine?
    setting>general>about

  11. #31
    Quote Originally Posted by flyinpilot View Post
    idk, i was thinking that you could downgrade the baseband from the 3.0 firmware to the baseband where yellowsn0w lives.
    FW 3.0 does not, as yet, talk to BB 2.28.00 so it won't work.

    Quote Originally Posted by Allcoast View Post
    How can I tell what bootloader I have on mine?
    If the 3rd digit of your serial number is 8 and the 4th and 5th digit are less than 28 you *might* have BL 5.8 so it's worth down;loading the tool and it will check your BL for you.
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

  12. #32
    Livin the iPhone Life Bernie-Mac's Avatar
    Join Date
    Aug 2007
    Location
    Las Vegas, NV
    Posts
    1,533
    Thanks
    162
    Thanked 136 Times in 95 Posts

    This just crashes for me on launch. Does that mean I definitely dont have the right bootloader or another problem?

    Quote Originally Posted by confucious View Post
    FW 3.0 does not, as yet, talk to BB 2.28.00 so it won't work.



    If the 3rd digit of your serial number is 8 and the 4th and 5th digit are less than 28 you *might* have BL 5.8 so it's worth down;loading the tool and it will check your BL for you.
    What if my 3rd digit is 8 and the 4th and 5th equal 34? Does that mean i dont have bootloader 5.8?
    Last edited by Bernie-Mac; 05-10-2009 at 02:32 PM. Reason: Automerged Doublepost
    iLive an iLife

  13. #33
    Retired Moderator StealthBravo's Avatar
    Join Date
    Jan 2008
    Location
    TX  Follow me @StealthBravo
    Posts
    32,477
    Thanks
    44
    Thanked 5,328 Times in 3,113 Posts

    ^ If you are still on 3.0 it wont work. It also has problems installing from icy.

  14. #34
    Retired Moderator A Retired Mod's Avatar
    Join Date
    Nov 2007
    Location
    Independence, LA
    Posts
    5,642
    Thanks
    656
    Thanked 765 Times in 592 Posts

    I tried it, and my 3rd digit is 8, 4th-3, 5th-3...and im on 2.2.1, and it say I have bootloader 5.09.

  15. #35
    Mine keeps crashing when I open. Im on FW 2.2.1 with 4.26.04 baseband.
    Last edited by iluvmine; 05-10-2009 at 03:00 PM.

  16. #36
    My third number in my serial is a 9 fourth is a 0 and fith is a 9. I was running 3.0 beta 5 downgraded to 2.2.1 used quick pwn to jailbreak installed 3g fuzzy baseband downgrader and it did its thing now running 2.2.1 with yellowsnow working just fine. This program is what i have been waiting for

  17. #37
    Great stuff.

    now where do i get 3G Fuzzyband Downgrader?

  18. #38
    could someone tell us what adress to use if we need to add the bigboss repo?

  19. #39
    Quote Originally Posted by plumber4549 View Post
    My third number in my serial is a 9 fourth is a 0 and fith is a 9. I was running 3.0 beta 5 downgraded to 2.2.1 used quick pwn to jailbreak installed 3g fuzzy baseband downgrader and it did its thing now running 2.2.1 with yellowsnow working just fine. This program is what i have been waiting for
    The third digit is the year of manufacture and the next two are the week numberand BL 5.09 came in about week 28 of 2008.
    According to your serial no your phone was manufactured in the week commencing 22/03/09 so should, I believe, have BL 6.02

    When did you get your iPhone? Was it before 22/03/09? In which case your serial number does not conform to what I believe is the norm, if after it appears that it had an old BL.

    It looks like the serial number can be ignored and people should just run the fuzzyband downgrader - if it works you have BL 5.08, otherwise it should tell you.

    Thanks for the info and congrats on getting it working plumber4549
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

  20. #40
    strange. I've always stayed at 2.2. (baseband 2.28) never upgraded to 2.2.1 or 3.0 betas.
    I ran the tool and my bootoader is 5.09 ?? i though that only came with 2.2.1 and onwards?

Page 2 of 9 FirstFirst 1234 ... LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •